	body {
		border:0; 
		margin:0;
		padding:0;
		background:#F5F5F5;
	}

	
	#wrapper {
		width: 980px;
		margin: 0px auto;
		padding: 0;
		display: block;
	}
	
	#logo {
		width: 980px;
		margin: 0px auto;
		padding: 5px;
		display: block;
		background: #acdcff;
	}
	
	#logo h1 {
		text-decoration: none;
		font-size:11px;
	}
	
	a {
		text-decoration: none;
		color: #777777;
	}
	
	a:hover {
		text-decoration: underline;
		color: #000;
	}
	
	.menu {
		margin: 0;
		background: #2c8dcc;
		width: 990px;
		padding: 0px;
		font-family:Trebuchet MS;

	}
	.menu a {
		text-decoration: none;
		color: #000000;
	}	

	.menu a:hover {
		text-decoration: underline;
		color: #000;
	}

	.menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.menu li {
		display: inline;
		padding: 10px;

	}
	
	
	
	.cb_thumbs {
		list-style: none;
		margin: 0;
		padding: 0;
	}	
	
	.cb_thumbs li {
		background: #efefef;
		padding: 20px;
		margin: 10px;
		border: 1px solid #e3e3e3;
		float: left;
		width: 180px;
		border-radius: 8px;
		height: 220px;
	}
	
		.cb_thumbnail {
			position: relative;
			width: 180px;
			height: 148px;
		}
		
		.cb_thumbnail img {
			border-radius: 8px;
			width: 180px;
		}
		
		.cb_thumbnail .cb_status {
			position: absolute;
			background:#000;
			color: #FFF;
			padding: 1px 10px;
			bottom: 0px;
			right: 0;
		}
		
			.cb_thumbnail .cb_status.private {
				background: red;
			}	
			
			.cb_thumbnail .cb_status.public {
				background: #F70531;
				font-family:Trebuchet MS;
				font-size:14px;

			}	
	
	
		.cb_video iframe {
			height: 1200px;
		}
		
	.cb_pager {
		margin: 0;
		float: right;
		font-family:Trebuchet MS;

	}
	
		.cb_pager a {
			margin: 5px;
			padding: 6px;
		}
	
	.powered {
		float: left;
	}
	
	.2kcams_thumbs {
		list-style: none;
		margin: 0;
		padding: 0;
	}	
	
	.2kcams_thumbs li {
		background: #efefef;
		padding: 20px;
		margin: 10px;
		border: 1px solid #e3e3e3;
		float: left;
		width: 180px;
		border-radius: 8px;
	}
	
		.2kcams_thumbnail {
			position: relative;
			width: 180px;
			height: 148px;
		}
		
		.2kcams_thumbnail img {
			border-radius: 8px;
		}
		
		.2kcams_thumbnail .2kcams_status {
			position: absolute;
			background:#000;
			color: #FFF;
			padding: 1px 10px;
			bottom: 0;
			right: 0;
		}
		
			.2kcams_thumbnail .2kcams_status.private {
				background: red;
			}	
			
			.2kcams_thumbnail .2kcams_status.public {
				background: green;
			}	
	
	
		.2kcams_video0 iframe {
			height: 1200px;
		}
		
	.2kcams_pager {
		margin: 0;
		float: right;
	}
	
		.2kcams_pager a {
			margin: 5px;
			padding: 6px;
		}
	
	.adblock {
		background: #efefef;
		padding: 20px;
		margin: 10px 0px;
		border: 1px solid #e3e3e3;
		float: center;
		width: 940px;
		border-radius: 8px;
		font-size: 1em;
		font-family: Trebuchet MS;
	}


.buton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bdbdbd) );
	background:-moz-linear-gradient( center top, #ededed 5%, #bdbdbd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bdbdbd');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#ed0c0c;
	font-family:arial;
	font-size:24px;
	font-weight:bold;
	padding:10px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.buton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bdbdbd), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #bdbdbd 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdbdbd', endColorstr='#ededed');
	background-color:#bdbdbd;
        color:#ed0c0c;
}.buton:active {
	position:relative;
	top:1px;
}

.cb_video iframe {

    height: 525px;
    width: 990px;
    background: none;
    margin: 0 auto;
    margin-top: 4px;
    text-align: center;

}

.2kcams_video iframe {

    height: 580px;
    width: 900px;
    background: none;
    margin: 0 auto;
    text-align: center;

}

li#menuregister {

    background: #F70531;
    padding: 0 5px;
    color: #FFF;
    float: right;
    
}

li#menuregister a{

    color: #FFF;
        
}

li#menuregister a:hover{

    color: #FFF;
        
}

.regbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #f70531) );
	background:-moz-linear-gradient( center top, #f24537 5%, #f70531 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#f70531');
	background-color:#f24537;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:17px;
	font-weight:bold;
	font-style:normal;
	height:42px;
	line-height:42px;
	width:300px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
.regbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f70531), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #f70531 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f70531', endColorstr='#f24537');
	background-color:#f70531;
}
.regbutton:active {
	position:relative;
	top:1px;
}
.regbuttondiv {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.adblockbut {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.cb_performer {
	font-family:Trebuchet MS;
	font-size:14px;
}

div#featuredcam {

    margin-top: 4px;
        
}

div#accordion {

    margin-top: 10px;
        
}

span.current {
    padding: 6px;
    background-color: grey;
}